import { openBlock as o, createElementBlock as t, createElementVNode as r } from "vue";
const n = {
  viewBox: "0 0 24 24",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg"
};
function l(s, e) {
  return o(), t("svg", n, e[0] || (e[0] = [
    r("path", {
      d: "M13 17L18 12L13 7M6 17L11 12L6 7",
      stroke: "currentColor",
      "stroke-width": "2",
      "stroke-linecap": "round",
      "stroke-linejoin": "round"
    }, null, -1)
  ]));
}
const c = { render: l };
export {
  c as default,
  l as render
};
